2019-05-22 13:04 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000013Spring engineGeneralpublic2005-12-10 14:31
Reportertarg collective 
Assigned Tojcnossen 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000013: 'Black Ground' effect - based in Skybox
DescriptionCustom skyboxes cause Spring to create a white-out skybox with errors in texture loading (many textures black out). My guess is Spring isn't as compatible as it could be when it comes to loading them.

Good luck finding (and squishing) the bug!
Additional InformationThis bug does not occur for all people. A list of dependancies the .dds files possess would be invaluable in determining why.
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0000011

targ collective (reporter)

Last edited: 2005-11-29 13:28

I have recorded a video of this but when I tried to upload a Bug_ID eror happened. Essentially the video shows a completely white skybox with what appears to be a gigantic black box underneath, which I presume corresponds to the largest map Spring can support. (This is underneath the main map.) There are plenty of darkened textures in there too.

EDIT: The video has now been sent to Zaphod via Email.

~0000019

jcnossen (reporter)

Probably fixed now, test http://taspring.clan-sy.com/dl/spring-blackmaptest.zip to try the fix.
+Notes

-Issue History
Date Modified Username Field Change
2005-11-28 12:07 targ collective New Issue
2005-11-28 12:07 targ collective Status new => assigned
2005-11-28 12:07 targ collective Assigned To => jcnossen
2005-11-29 11:23 targ collective Note Added: 0000011
2005-11-29 13:22 targ collective Note Edited: 0000011
2005-11-29 13:28 targ collective Note Edited: 0000011
2005-12-04 16:27 jcnossen Note Added: 0000019
2005-12-04 16:28 jcnossen Status assigned => resolved
2005-12-04 16:28 jcnossen Resolution open => fixed
2005-12-04 16:31 jcnossen Status resolved => feedback
2005-12-04 16:31 jcnossen Resolution fixed => reopened
2005-12-10 14:31 jcnossen Status feedback => resolved
2005-12-10 14:31 jcnossen Resolution reopened => fixed
+Issue History